




/*
     FILE ARCHIVED ON 21:58:31 Jan 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:20:30 Oct 8, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#holder{
	width:960px;
	height:613px;
	background-color:#fff;
	margin:auto;
}
#topSection{
	width:960px;
	height:170px;
}
#flashHeaderHolder{
	float:left;
	width:1010px;
	height:172px;
}
#leftSection{
	float:left;
	width:220px;
}
#navigationHolder{
float:left;
margin-top:67px;
width:220px;
}
#subText{
float:left;
width:220px;
}
#subText .firstPara{
margin-top:32px;
margin-bottom:0px;
}
#leftSection p{
margin-left:26px;
margin-right:22px;
font-family:Verdana, Georgia, "Times New Roman", Times, serif;
font-size:0.7em;
line-height:12px;
color:#47292b;
}
#subHolder{
	float:left;
	width:740px;
}



/* welcome page */

#welcome-title{
	margin-left:40px;
	margin-top:26px;
	width:500px;
}
.introText{
	float:left;
	position:relative;
	left:0px;
	width:436px;
	
	padding:10px;
}
.introText p{
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
	color:#47292b;
}
.imageHolder{
	position:relative;
	margin-top:0px;
	width:456px;
	left:0px;
	border:0;
	padding:0;
	font-size:0;
	background-color:#edeae5;
}

.randomImageHolder{
	position:relative;
	width:456px;
	border:0;
	padding:0;
	font-size:0;
}


.ngLogo{
float:left;
}

.hpLogo{
float:right;
}

/* grand tour page */

/* audio tours page */

#audio-title{
	margin-left:40px;
	margin-top:26px;
	width:500px;
}
.audioText{
	float:left;
	width:450px;
	position:relative;
	left:0px;
	margin-top:0px;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
	color:#47292b;
}
.audioTextHolder{
	float:left;
}
.audioTextInfo{
	
	width:340px;
	margin-left:10px;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
	color:#47292b;
}
.audioImageHolder{
	position:relative;
	float:left;
	left:0px;
	border:#cccccc 1px solid;
	background-color:#FFFFFF;
	padding:6px;
}
.audioHolder{
	position:relative;
	float:left;
	margin-top:40px;
	width:560px;
}

/* photo gallery page */

#gallery-title{
	margin-left:35px;
	margin-top:26px;
	width:500px;
}

#subHolderGallery{
	float:left;
	margin-top:0px;
	width:740px;
}

.needFlashPos{
float:left;;
margin-top:100px;
margin-left:100px;
}

/* thanks and credits page */

#thanks-title{
	margin-left:40px;
	margin-top:26px;
	width:500px;
}
.thanksText{
	float:left;
	width:450px;
	position:relative;
	left:0px;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
	color:#47292b;
}



.redTitle{
font-weight:bold;
color: #9c0025;
}


/* other stuff - mainly links and footer stuff */

.space{
margin-top:20px;
}

#thanks{
	position:relative;
	float:right;
	top:20px;
	margin-right:0px;
}

#footer{
float:left;
margin-top:40px;
width:960px;
border-top:solid #ded8d9 1px;
}

#footer p{
margin-top:0px;
}

.topMargin30px{
	margin-top:30px;
}

.topMargin25px{
	margin-top:25px;
}

.topMargin20px{
	margin-top:20px;
}

.topMargin15px{
	margin-top:15px;
}

.topMargin10px{
	margin-top:10px;
}

#nationalGalleryLogo{
position:relative;
float:left;
}

#hpLogo{
position:relative;
float:left;
}

.clear{
clear:both;
}

.link1{
	float:left;
	margin-top:6px;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
}

.link1 a{
font-weight:bold;
text-decoration: none;
}

.link1 a:link, a:visited, a:hover, a:active{
	color: #990000;
}

.link1 a:hover{
	color: #9c0025;
}

.link2{
	float:left;
	margin-top:2px;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:0.7em;
	line-height:12px;
}

.audioHolder a{
font-weight:bold;
text-decoration: none;
}

.audioHolder a:link, a:visited, a:hover, a:active{
	color: #990000;
}

.audioHolder a:hover{
	color: #9c0025;
}

.linked a{
color: #9c0025;
font-weight:bold;

}

.linked a:link, a:visited, a:active{
	color: #9c0025;
	text-decoration: none;
}

.linked a:hover{
	color: #9c0025;
	text-decoration: underline;
}

